BODY{overflow:-moz-scrollbars-vertical;font-family: Helvetica;font-size:10px;margin-left: 0px;margin-right: 0px; padding-left: 0px; padding-right: 0px;padding-top: 15px; padding-bottom: 15px;background-color: #FFF;}
IMG {border: 0px;padding:0px;margin:0px;}
FORM {padding: 0px; margin:0px;}
TABLE {font-size: 10px;}
P {text-align: center;padding:0px;margin: 5px;}
H1 {font-size: 24px; font-family: Helvetica; font-weight: bold; color: #8f9095; margin: 0px; padding: 0px;}
H2 {padding-left: 32px; padding-bottom: 12px; font-size: 20px; font-family: Helvetica; font-weight: bold; color: #000; margin: 0px;}
A H1 {text-align: left; font-size: 24px; font-family: Helvetica; font-weight: bold; color: #8f9095; margin: 0px; padding: 0px;}
A {font-weight: bold; font-size: 10px;text-decoration: none;}
A: visited {color: #000; font-weight: bold; font-size: 10px;}
HR {border: solid 1px #8f9095;}
.borde_gris {
	border: solid 1px #8f9095;
}
.bordeado {
	background: url('/fotos/borde_telefono.jpg');
	background-repeat: repeat-y;
}
.botonera_down td, .botonera_down a {
	background-color: #b3b4b8;
	padding-left: 8px;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
}
.botonera_down hr {
	width: 90%;
	padding: 0px;
	margin: 0px;
	border: solid 1px #8f9095;
}

.botonera_top td, .botonera_top a {
	background-color: #f4f9fc;
	color: #9ea3a6;
	font-size: 11px;
	font-weight: bold;
}
.botonera_top INPUT {
	height: 15px;
	width: 65px;
	font-size: 9px;
	padding: 0px;
	margin: 0px;
}
.listadito td {
	border: solid 1px #8f9095;
	font-family: Verdana;
}
.listadito a {
	color: #000;
	font-size: 9px;
	font-weight: bold;
}

.central table {
	border: solid 1px #8f9095;
}
.justificado {
	text-align: justify;
}
.centrado {
	text-align: center;
}
.derecha {
	text-align: right;
}

.izquierda {
	text-align: left;
}
.titulo {
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	background-color: #b3b4b8;
}
.error {
	font-size: 14px;
	color: #FF0000;
	text-align: center;
	font-weight: bold;
	padding-bottom: 12px;
}
.error b {
	text-decoration: underline;
}

.listado {
	text-align: left;
	font-size: 10px;
}

.listado a {
	font-weight: bold;
	text-decoration: none;
	color: #63739c;
}

.listado a:hover {
	color: #9c1600;
}

.atencion_nar {
	background-color: #ffaa05;
	color: #FFF;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

.atencion_nar a:hover {
	background-color: #ffaa05;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}

.atencion_nar a, .atencion_nar b {
	color: #000;
	text-decoration: none;
}

.banner {
	font-size: 10px;
	text-align: center;
	color: #555555;
}
.banner b {
	font-size: 13px;
	color: #FF0000;
}

.frame-ppal {
	border: solid 1px #888888;
	color: #000;
	text-align: left;
	font-size: 12px;
}

.frame-ppal table{
	border: solid 0px #888888;
	text-align: justify;
	font-size: 12px;
}

.frame-ppal td {
	border-bottom: solid 1px #888888;
	padding: 5px;
	font-size: 12px;
}

.frame-ppal b {
	color: #9c1600;
}

.frame-ppal INPUT, TEXTAREA {
	width: 198px;
	font-size: 12px;
}

.frames {
	border: solid 1px #888888;
	width: 98%;
	color: #000;
	text-align: left;
	font-size: 11px;
	padding: 3px;
}

.frames a {
	font-weight: bold;
	text-decoration: none;
	color: #63739c;
}

.frames a:hover {
	color: #9c1600;
}

.marcas {
	text-align: center;
	border: solid 1px #000000;
}

.marcas a {
	color: #63739c;
	text-decoration: none;
	font-weight: bold;
}

.marcas a:hover {
	color: #9c1600;
}

.bloque_izq {
	text-align: center;
	padding-top: 10px;
	font-size: 13px;
}

.bloque_izq SELECT {
	font-size: 13px;
}

.atencion, .atencion a:hover {
	background-color: #00ae31;
	color: #000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

.atencion a, .atencion b {
	color: #FFF;
	font-size: 11px;
	text-decoration: none;
}

.atencion SELECT {
	border: solid 1px #FFF;
	height: 15px;
	background-color: #00ae31;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}

.listado_tienda {
	text-align: left;
	font-size: 13px;
}

.listado_tienda a {
	font-weight: bold;
	text-decoration: none;
	color: #63739c;
}

.listado_tienda a:hover {
	color: #9c1600;
}

.listado_tienda INPUT {
	font-size: 13px;
	border: solid 1px #000;	
}

.listado_tienda TEXTAREA {
	font-size: 13px;
	border: solid 1px #000;	
}

.listado_tienda SELECT {
	font-size: 13px;
	border: solid 1px #000;	
}

.listado_tienda CHECKBOX {
	border: solid 0px #FFF;
}

.titulo_tienda {
	font-size: 18px;
	color: #63739c;
	font-weight: bold;
	font-style: italic;
}

.subtitulo_tienda {
	font-size: 16px;
	color: #63739c;
	font-weight: bold;
	font-style: italic;
	text-align: left;
/*	text-decoration: underline; */
	text-indent: 10px;
}

.pie_pag td, .pie_pag a{
	color: #000;
	font-size: 10px;
	text-align: center;
	text-decoration: none;
}

.pie_pag a:hover{
	color: #9c1600;
}